<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Homepage Admin</title>
    <style>
        body {
            background-color: #FA8072;
        }
        th {
            background-color: #F0E68C;
        }
        td {
            background-color: #FFF5EE;
        }
        nav ul {
            display: inline-block;
            list-style: none;
        }
    </style>
    </head>
  <body>
    <table align="center" border="3" cellpadding="10">
        <tr>
            <th>HOMEPAGE ADMIN</th>
        </tr>
        <tr>
            <td>
                <nav>
                    <ul><a href="">Home</a></ul>
                    <ul>Tokoh
                        <li><a href="tokoh">List Tokoh</a></li>
                        <li><a href="Homepage_admin/buat_warnakulit">Buat Warna Kulit</a></li>
                        <li><a href="Homepage_admin/A_warnakulit">List Warna Kulit</a></li>
                        <li><a href="Homepage_admin/buat_level">Buat Level</a></li>
                        <li><a href="Homepage_admin/A_level">List Level</a></li>
                    </ul>
                    <ul>Pekerjaan
                        <li><a href="">x</a></li>
                    </ul>
                    <ul>Misi
                        <li><a href="">x</a></li>
                    </ul>
                    <ul>Koleksi
                        <li><a href="">x</a></li>
                    </ul>
                    <ul>Penggunaan
                        <li><a href="Homepage_admin/A_menggunakan_apparel">List Menggunakan Apparel</a></li>
                        <li><a href="">List Menggunakan Barang</a></li>
                    </ul>
                    <ul><a href="login">Logout</a></ul>
                    <nav>
                {% for res in result %}
                <p>Username: {{ res.username }}</p>
                <p>Email: {{ res.email }}</p>
                <p>Nomor HP: {{ res.no_hp }}</p>
                <p>Koin: {{ res.koin }}</p>
                {% endfor %}
            </td>
        </tr>
        </table>
      </body>
    </html>

